Loading...
Searching...
No Matches
Call Type Constants

## Variables

const | Qore::CT_Builtin = CT_BUILTIN
| Call type for builtin code.
const | Qore::CT_NewThread = CT_NEWTHREAD
| Call type for the start of a new thread by the background operator.
const | Qore::CT_Rethrow = CT_RETHROW
| Call type for an exception thrown by the rethrow statement.
const | Qore::CT_User = CT_USER
| Call type for user code.

## Detailed Description